@charset "utf-8";
body {
	background-color:#FFF;
	color:#333;
	font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:14px;
	letter-spacing:.04em;
	line-height:1.5;
	width:100%
}
.sp {
	display:none
}
.pc {
	display:block
}
*:focus {
	outline:0
}
@media screen and (max-width:640px) {
.sp {
	display:block
}
.pc {
	display:none
}
}
.font_sans_serif {
	font-family:a-otf-ud-shin-go-pr6n, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif
}
.breadcrumbs {
padding:.5rem 5%;
font-size:.8rem;
	background:#000;
	color:#FFF;
	width:100%
}
#ithojyo {
	width:550px;
	text-align:center;
	background:-moz-linear-gradient(top, #a41111 45%, #e85f40);
	background:-webkit-linear-gradient(top, #a41111 45%, #e85f40);
	background:linear-gradient(to bottom, #a41111 45%, #e85f40);
	position:fixed;
	z-index:999;
	bottom:0;
	right:0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	flex-flow:flex-wrap;
	-webkit-flex-flow:flex-wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	border-top:1px solid #FFF;
	border-left:1px solid #FFF
}
#ithojyo a {
	color:#FFF;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
padding:.5rem;
	display:block
}
#ithojyo a:hover {
	background:#c00
}
#ithojyo li:nth-of-type(1) {
	width:100%;
	border-bottom:1px solid #FFF;
	color:#FFF;
	font-weight:bold;
	padding:1rem;
	font-size:1.2rem
}
#ithojyo li {
	width:50%
}
#ithojyo li:nth-of-type(2) {
	border-right:1px solid #FFF
}
#ithojyo li:nth-of-type(3) i {
	transform:rotate(90deg)
}
.em, dfn, em {
	font-style:italic
}
fieldset, legend, menu, ol, ul {
	padding:0
}
body, dd, dl, fieldset, figure, form, h1, h2, h3, h4, h5, h6, menu, ol, p, pre, ul {
	margin:0
}
.commentlist, .sidebar ol, .sidebar ul, nav ol, nav ul {
	list-style:none
}
#blackline, .ghost a {
	letter-spacing:.1em
}
#inner-blackline dl:after, #menu-mainnav:after, .cf:after, .clearfix:after, .clearfix:before {
	content:""
}
#blackline, #topnav, body, html {
	width:100%
}
#inner-blackline dl:after, #menu-mainnav:after, #siderss li a:after, .blogset #inner-content:after, .cf:after {
	clear:both;
	visibility:hidden
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display:block
}
audio, canvas, video {
	display:inline-block
}
audio:not([controls]) {
	display:none;
	height:0
}
[hidden] {
display:none
}
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
button, html, input, select, textarea {
	font-family:sans-serif
}
a:focus {
	outline:dotted thin
}
a:active, a:hover {
	outline:0
}
h1 {
	font-size:2em
}
h2 {
	font-size:1.5em
}
h3 {
	font-size:1.17em
}
h4 {
	font-size:1em
}
h5 {
	font-size:.83em
}
h6 {
	font-size:.75em
}
small, sub, sup {
	font-size:75%
}
.strong, b, strong {
	font-weight:700
}
blockquote {
	margin:1em 40px
}
mark {
	background:#ff0;
	color:#000
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word
}
q {
	quotes:none
}
q:after, q:before {
	content:'';
	content:none
}
sub, sup {
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
	max-width:100%
}
svg:not(:root) {
	overflow:hidden
}
fieldset {
	border:1px solid silver
}
legend {
	border:0;
	white-space:normal
}
button, input, select, textarea {
	font-size:100%;
	vertical-align:baseline
}
button, input {
	line-height:normal
}
button, html input[type=button], input[type=reset], input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled], input[disabled] {
	cursor:default
}
input[type=checkbox], input[type=radio] {
	box-sizing:border-box;
	padding:0
}
input[type=search] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}
button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
table {
	border-collapse:collapse;
	border-spacing:0
}
p {
	-webkit-hyphens:auto;
	-epub-hyphens:auto;
	-moz-hyphens:auto;
	hyphens:auto;
	line-height:2.15
}
.small, small {
	font-size:75%
}
ol, ul {
	list-style-type:none
}
.clearfix {
	zoom:1
}
.clearfix:after, .clearfix:before {
	display:table
}
.clearfix:after {
	clear:both
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.image-replacement {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}
.text-left {
	text-align:left
}
.text-center {
	text-align:center
}
.text-right {
	text-align:right
}
#topnav>ul>li, .ghost {
	text-align:center
}
.alert-error, .alert-help, .alert-info, .alert-success {
	margin:10px;
	padding:5px 18px;
	border:1px solid
}
.alert-help {
	border-color:#e8dc59;
	background:#ebe16f
}
.alert-info {
	border-color:#bfe4f4;
	background:#d5edf8
}
.alert-error {
	border-color:#f8cdce;
	background:#fbe3e4
}
.alert-success {
	border-color:#deeaae;
	background:#e6efc2
}
.cb {
	clear:both
}
.cf:after {
	display:block;
	height:0;
	font-size:0
}
.ghost a, .inlineblock {
	display:inline-block
}
body {
	background-color:#FFF;
	font-family:a-otf-ud-shin-go-pr6n, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:14px;
	line-height:1.5;
	color:#333;
	letter-spacing:.04em
}
#siderss li, .nav-below p {
	line-height:1.3
}
a, a:visited {
	color:#666;
	text-decoration:none
}
a:focus, a:hover, a:visited:focus, a:visited:hover {
	text-decoration:none
}
#fixicon:active, #fixicon:hover, #glpagination a:hover, #hmbla:hover, #navblog .sub-menu li a:hover, #navsvg:hover, #page-top a:hover, #siderss li a:hover, #snsshare ul li a:hover, #topnav>ul>li:hover, #topnav>ul>li>a:hover, .blogset .more-link:hover, .ghost a:hover, .nav-below a:hover, .pglink:hover, .thmnv li a:hover, .widget_categories li a:hover {
	text-decoration:none
}
.ghost a {
	padding:.5em 2em;
	border-radius:1.5em;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border:1px solid;
	transition-duration:.2s;
	transition-timing-function:linear
}
.ghost a:hover {
	background-color:#db0003;
	color:#FFF;
	border-color:rgba(255,255,255,0);
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2);
	box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#blackline, #topnav.sc {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#headerimg {
	background-attachment:fixed;
	padding-bottom:20%;
	background-size:cover;
	-webkit-background-size:cover
}
#blackline {
	background-color:#333;
	color:#FFF;
	font-size:.9em;
	box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#inner-blackline {
	width:1280px;
	max-width:100%;
	margin:0 auto;
	padding:3em
}
#inner-blackline h2 {
	text-align:center;
	font-weight:100
}
#inner-blackline dl {
	width:800px;
	max-width:100%;
	margin:0 auto
}
#inner-blackline dl:after {
	display:block;
	height:0;
	font-size:0
}
#inner-blackline dt {
	width:30%;
	display:block;
	float:left;
	font-size:2em;
	vertical-align:middle;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	color:#FFF
}
#inner-blackline dt i {
	font-size:1em;
	color:#c40067;
	padding-right:.2em
}
#inner-blackline dd {
	width:70%;
	float:left;
	color:#f1f1f1;
	vertical-align:middle;
	font-size:1.2em;
	word-break:break-all
}
#topnav {
	position:fixed;
	z-index:99997;
	top:0;
	font-size:14px;
	backdrop-filter:blur(10px);
	-webkit-backdrop-filter:blur(10px);
	transition-duration:.4s;
	transition-timing-function:linear;
	background-color:rgba(255,255,255,1)
}
#topnav>ul>li, #topnav>ul>li>a {
	transition-duration:.2s;
	transition-timing-function:linear
}
#topnav.sc {
	box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#menu-mainnav {
	width:1000px;
	max-width:97%;
	margin:0 auto
}
#menu-mainnav:after {
	display:block;
	width:100%
}
#topnav>ul>li {
	float:left;
	letter-spacing:.05em;
	background-color:rgba(255,255,255,0)
}
#topnav>ul>li:nth-child(1) {
	width:12%
}
#topnav>ul>li:nth-child(2) {
	width:20%
}
#topnav>ul>li:nth-child(3), #topnav>ul>li:nth-child(4), #topnav>ul>li:nth-child(5), #topnav>ul>li:nth-child(7), #topnav>ul>li:nth-child(8) {
	width:11%
}
#topnav>ul>li:nth-child(6) {
	width:13%
}
.subari:hover:after, .subari:hover:before {
	width:2rem;
	height:50%;
	content:"";
	bottom:0
}
#topnav>ul>li>a {
	display:block;
	padding:25px .3em;
	color:#333;
	letter-spacing:.11em
}
#topnav>ul>li>a:hover {
	background-color:#f1f1f1
}
#hmbla, #inner-hmbl {
	background-color:#FFF
}
.subari {
	position:relative;
	z-index:10
}
.subari:hover:before {
	position:absolute;
	left:-2rem
}
.subari:hover:after {
	position:absolute;
	right:-2rem
}
#topnav li .sub-menu {
	overflow:hidden;
	display:none;
	opacity:0
}
#topnav li:hover .sub-menu {
	display:block;
	opacity:1
}
#navblog .sub-menu {
	text-align:left;
	opacity:0;
	transition-timing-function:linear;
	left:0;
	right:0;
	height:auto;
	display:block;
	-webkit-transition-duration:.2s;
	transition-duration:.2s;
	position:absolute;
	padding:1rem;
	width:1280px;
	max-width:95%;
	margin:0 auto
}
#ftct input[type=submit], #glpagination a, #hmbl h3, #hmbla, #navblog .sub-menu li a, #navblog .sub-menu li a img, #navsvg, #page-top a, #siderss li a, #snsshare ul li a, .nav-below a, .page-numbers li a, .thmnv li a, .widget_categories li a {
	transition-duration:.2s;
	transition-timing-function:linear
}
#navblog:hover>.sub-menu {
	display:block;
	opacity:1
}
#navblog .sub-menu .rtitle {
	height:65px;
	overflow:hidden;
	display:block
}
#navblog .sub-menu #inner-hmbl {
	width:1280px;
	max-width:100%;
	margin:0 auto
}
#navblog .sub-menu #inner-hmbl:after {
	content:"";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden
}
#inner-hmbl {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2);
	box-shadow:0 3px 5px rgba(0,0,0,.2);
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	overflow:hidden;
	position:relative
}
#ftct, #hmbla {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2) inset
}
#hmbl h3 {
	text-align:center;
padding:.5rem 0;
	font-size:1.5rem;
	background-color:#333;
	color:#FFF;
	letter-spacing:.13em
}
#hmbla {
	position:absolute;
	right:2rem;
top:.9rem;
	display:inline-block;
padding:.1rem 1rem .2rem;
font-size:.8rem;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#333;
	box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	border:1px solid #333
}
#hmbla:hover {
	background-color:#29cb5f;
	color:#FFF;
	border:1px solid #000;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none
}
#navblog .sub-menu li {
	width:16.66%;
	float:left
}
#navblog .sub-menu li a {
	color:#333;
	padding:.5em;
	display:block;
	background-color:rgba(0,0,0,0);
	position:relative
}
#navblog .sub-menu li a:hover {
	background-color:#f1f1f1
}
#navaimg {
	display:block;
	width:150px;
	max-width:100%;
margin:.5rem auto;
	position:relative
}
#navblog .sub-menu li a img {
	width:150px;
	height:auto !important;
	max-width:100%
}
#navblog .sub-menu li a:hover img {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2);
	box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#navblog .sub-menu li .date {
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:100%;
	color:#FFF;
	padding:.2em;
font-size:.8rem;
	background:-moz-linear-gradient(top, rgba(0,0,0,.65) 0, rgba(0,0,0,0) 100%);
	background:-webkit-linear-gradient(top, rgba(0,0,0,.65) 0, rgba(0,0,0,0) 100%);
	background:linear-gradient(to bottom, rgba(0,0,0,.65) 0, rgba(0,0,0,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0)
}
#navsvg object {
	position:absolute;
	left:15px;
	top:15px;
	width:40px
}
#navsvg, .thmnv img {
	left:0;
	top:0;
	float:left
}
#navsvg {
	width:200px;
	height:71px;
	position:relative;
	background-color:rgba(0,0,0,.6)
}
.thmnv {
	z-index:100;
	position:absolute;
	width:290px;
	padding:1rem 10px;
	margin-left:-10px
}
.thmnv ul {
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#FFF;
	overflow:hidden;
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.4);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.4);
	box-shadow:0 3px 5px rgba(0,0,0,.4)
}
.thmnv li {
	clear:both;
	text-align:left
}
.thmnv li a {
	display:block;
	padding:20px 10px 10px 70px;
	position:relative;
	height:60px
}
.thmnv li a:hover {
	background-color:#f1f1f1
}
.thmnv img {
	position:absolute;
	width:60px;
	display:block
}
#vrblock {
	padding-bottom:5%;
	background-image:url(https://i2.wp.com/cube096.com/newlan/wp-content/uploads/vrblockbg.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	background-color:#fff8ff
}
#inner-vrblock {
	width:1280px;
	max-width:95%;
	margin:0 auto;
	padding:12% 0
}
#vrblock h2 {
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	padding:1.2rem 0;
	position:relative;
	font-size:2.5rem;
	margin-bottom:1em;
	color:#9b54a8
}
#vrblock p {
	margin:2rem 0
}
#vrblock .ghost {
	text-align:left
}
#vrblock .ghost a:hover {
	background-color:#b422b8
}
#vrblock h2:before {
	background:#bf79d8;
	background:-moz-linear-gradient(left, #bf79d8 0, #fcd3ff 100%);
	background:-webkit-linear-gradient(left, #bf79d8 0, #fcd3ff 100%);
	background:linear-gradient(to right, #bf79d8 0, #fcd3ff 100%);
}
#footer_gp{
transform:translateY(10px)
}
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf79d8', endColorstr='#fcd3ff', GradientType=1);
top:0;
content:"";
position:absolute;
height:3px;
width:2em;
content:""
}
.blogset #main Iframe {
	max-width:100%
}
@media screen and (max-width:1402px) {
#navsvg {
	width:15%;
	float:left
}
#menu-mainnav {
	width:85%;
	float:left
}
}
@media screen and (max-width:1090px) {
#menu-mainnav {
font-size:.75rem
}
#navsvg {
	height:84px
}
#topnav>ul>li>a {
	padding:12px .3em
}
#topnav>ul>li:nth-child(1), #topnav>ul>li:nth-child(2), #topnav>ul>li:nth-child(3), #topnav>ul>li:nth-child(4), #topnav>ul>li:nth-child(5), #topnav>ul>li:nth-child(6), #topnav>ul>li:nth-child(7), #topnav>ul>li:nth-child(8) {
	width:25%
}
#navblog .sub-menu .rtitle {
	height:33px
}
#navblog .sub-menu li .date {
font-size:.5rem
}
.thmnv {
	paddign-top:0 !important
}
}
#fixicon, #spnav {
	top:0;
	width:100%;
	left:0
}
#fancybox-wrap {
	z-index:130000
}
.entry-content p {
	margin:1rem 0
}
@media screen and (max-width:640px) {
#inner-header>nav {
	display:none
}
}
#spnav {
	display:none;
	position:fixed;
	z-index:1000000
}
#fixicon {
	position:absolute;
	z-index:1000;
	height:100%;
padding:.7rem
}
#fixicon svg {
	width:177px;
	max-width:100%;
	fill:#FFF
}
#navsvg:hover {
	background-color:rgba(0,0,0,1)
}
.blogset#content, .page-numbers li a {
	background-color:#FFF
}
#navsvg img {
	width:70%
}
.blogset {
	padding-top:120px
}
.blogset #main h2 {
	border-left:5px solid #c80070;
	border-bottom:1px solid #c80070;
	padding:3px 10px 0;
	margin:2em 0 1em
}
.blogset #main h3 {
	font-size:1.2em;
	border-bottom:1px dashed #c80070;
	padding:3px 5px 0;
	margin:2em 0 1em
}
.post-type-archive-gallery #main h3 {
	margin:.2em 0
}
.blogset #main h4 {
	font-size:1.2em;
	border-bottom:1px dashed #CCC;
	padding:3px 5px 0;
	margin:2em 0 1em
}
.blogset #inner-content {
	width:1080px;
	max-width:95%;
	margin:0 auto
}
.blogset #inner-content:after {
	content:"";
	display:block;
	height:0;
	font-size:0
}
.blogset #main {
	width:72%;
	float:left;
	margin-right:3%
}
.blogset #sidebar1 {
	width:25%;
	float:left
}
.pagination {
	padding:1px
}
.page-numbers {
	margin:2rem auto 3rem;
	text-align:center
}
.page-numbers li {
	display:inline-block
}
.page-numbers li a {
padding:.2rem .5rem;
	border:1px solid #CCC
}
.page-numbers li a:hover {
	background-color:#cb0078;
	color:#FFF;
	text-decoration:none
}
.blogset article {
	margin-bottom:5%
}
.single .blogset #main .entry-content a {
	color:#c926a0
}
.blogset .byline {
	width:15%;
	float:left
}
.blogset section {
	width:83%;
	float:left;
	margin-left:2%
}
.blogset .updated {
font-size:.7rem;
	display:block
}
.blogset .entry-title {
	font-size:1.5rem;
	margin-bottom:.5em
}
.blogset .entry-title a {
	color:#000
}
.blogset .article-footer {
	clear:both;
	text-align:right;
	padding-bottom:5%;
	border-bottom:1px solid #333
}
#snsshare ul li a, .widget_archive {
	text-align:center
}
.blogset .more-link {
	border:1px solid #333;
	color:#333;
padding:.2rem 1rem;
	border-radius:3rem;
	-webkit-border-radius:3rem;
	-moz-border-radius:3rem;
	margin-top:1rem;
	display:inline-block;
	transition-duration:.2s;
	transition-timing-function:linear
}
.blogset .more-link:hover {
	background-color:#cd0b90;
	color:#FFF;
	border:1px solid #cd0b90
}
#siderss li a:hover, #tg, .widget_categories li a:hover {
	background-color:#f1f1f1
}
.entry-content img {
	max-width:100% !important;
	height:auto !important
}
#sidersswrap, .widget_archive, .widget_categories {
	border:1px solid #CCC;
	margin-bottom:1rem
}
#siderss li, .widget_categories li {
	border-bottom:1px dotted #CCC
}
#sidersswrap h4, .widget_archive .widgettitle, .widget_categories .widgettitle {
	background-color:#f1f1f1;
padding:.2rem;
	text-align:center;
	font-weight:700
}
.widget_categories li a {
padding:.2rem .5rem;
	display:block
}
.widget_archive .screen-reader-text {
	display:none
}
#siderss {
	height:300px;
	overflow-y:scroll
}
#siderss li {
font-size:.8rem
}
#siderss li a {
	display:block;
padding:.5rem
}
#siderss li a .date {
	display:block;
	color:#999
}
#siderss li a:after {
	content:"";
	display:block;
	height:0;
	font-size:0
}
#siderss li .rtitle {
	height:71px;
	overflow:hidden
}
#siderss li img {
	width:80px;
	height:80px;
	float:left;
	border:1px solid #CCC;
margin-right:.5rem
}
#snsshare ul:after, .nav-below:after {
	height:0;
	font-size:0;
	visibility:hidden;
	clear:both;
	content:""
}
.blogset #scrdiv {
	width:100%
}
.blogset #scrdiv.fixed {
	position:fixed;
	width:270px;
	max-width:25%;
	margin-top:0;
	padding-top:0
}
.social {
	margin:1rem 0
}
.social li {
margin-bottom:.5rem
}
#snsshare {
padding:.5rem
}
#snsshare ul {
	margin:1rem 0 0
}
#snsshare ul:after {
	display:block
}
#snsshare ul li {
	width:31.3%;
	float:left;
	margin:0 1%
}
#snsshare ul li a {
	font-size:1.5rem;
	display:block;
padding:.5rem;
	border:1px solid #333;
	border-radius:2rem;
	-webkit-border-radius:2rem;
	-moz-border-radius:2rem
}
#snsshare ul li a:hover {
	background-color:#333;
	color:#FFF
}
.nav-below {
	width:100%;
	margin:1% 0
}
.nav-below a {
	display:block;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#f1f1f1
}
.nav-below #next, .nav-below #prev {
	border:1px solid #333;
padding:.5rem;
	display:block
}
#ftct, #instagram, #twwd iframe, .nav-below a:hover {
	background-color:#FFF
}
#copyright, #ftct input[type=submit]:hover, #page-top a {
	background-color:#333;
	color:#FFF
}
.nav-below:after {
	display:block
}
.nav-below #prev {
	width:48%;
	margin:0 1%;
	float:left;
	text-align:left
}
.nav-below #prev img {
	width:70px;
	height:70px;
	float:left;
	display:block;
margin-right:.5rem
}
.nav-below #next {
	width:48%;
	margin:0 1%;
	float:right;
	text-align:right
}
.nav-below #next img {
	width:70px;
	height:70px;
	float:right;
	display:block;
margin-left:.5rem
}
#page-top {
	position:fixed;
	bottom:0;
	right:0;
	z-index:10000;
	width:150px;
	max-width:100%;
	overflow:hidden;
	background:-moz-linear-gradient(65deg, #3a57c6, #070f3a);
	background:-webkit-linear-gradient(65deg, #3a57c6, #070f3a);
	background:linear-gradient(25deg, #3a57c6, #070f3a);
	font-weight:bold
}
#page-top2 {
	position:fixed;
	bottom:0;
	right:150px;
	z-index:10000;
	width:150px;
	max-width:100%;
	overflow:hidden;
	background:-moz-linear-gradient(65deg, #3a57c6, #070f3a);
	background:-webkit-linear-gradient(65deg, #3a57c6, #070f3a);
	background:linear-gradient(25deg, #3a57c6, #070f3a);
	font-weight:bold
}
#page-top a {
	display:block;
	width:100%;
	text-align:center;
font-size:.8rem;
padding:.5rem .3rem;
	border-top:1px solid rgba(255,255,255,.5);
	border-left:1px solid rgba(255,255,255,.5);
	background-color:transparent
}
#page-top2 a {
	display:block;
	width:100%;
	text-align:center;
font-size:.8rem;
padding:.5rem .3rem;
	border-top:1px solid rgba(255,255,255,.5);
	border-left:1px solid rgba(255,255,255,.5);
	background-color:transparent;
	color:#FFF;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s;
	text-decoration:none
}
#page-top a:hover {
	background-color:#000;
padding-bottom:.5rem
}
#page-top2 a:hover {
	background-color:#000;
padding-bottom:.5rem
}
#page-top i {
	margin-right:.3em
}
.footer {
	clear:both
}
#ftct {
	box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	padding:2% 0
}
#ftct .center, #ftct .left {
	padding:1.5rem
}
#inner-ftct {
	width:1440px;
	max-width:100%;
	margin:0 auto
}
#inner-ftct:after {
	content:"";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden
}
#ftct h2 {
	text-align:center;
	font-size:2.2rem;
	margin-bottom:1rem
}
#ftct h2 i {
	margin-right:.5em
}
#ftct .center, #ftct .left, #ftct .right {
	width:33.3%;
	margin:0;
	float:left
}
#ftct .left {
	border-right:1px solid #CCC;
	min-height:300px
}
#ftct .right {
	border-left:1px solid #CCC;
	padding:1.5rem 1.5rem 0
}
button, input, select, textarea {
	max-width:100%;
	margin:.3em 0
}
#ftct input, #ftct select, #ftct textarea {
padding:.2rem
}
#ftct .right li:nth-of-type(1), #ftct .right li:nth-of-type(2), #ftct .right li:nth-of-type(3) {
	width:48%;
	margin:1%;
	float:left
}
#ftct .right li:nth-of-type(4) {
	clear:both;
	width:98%;
	margin:0 auto
}
#ftct .right textarea {
	width:100%;
	height:5em;
pading:.2rem
}
#ftct input[type=submit] {
	width:12em;
	display:block;
	margin:1rem auto 0;
	padding:.5em 1em;
	background-color:#FFF;
	color:#333;
	font-weight:700;
	font-size:1.2em;
	border:1px solid #333;
	border-radius:2rem;
	-webkit-border-radius:2rem;
	-moz-border-radius:2rem
}
#ftct .center em, #ftct h3 {
	margin-bottom:1rem
}
#instagram, #jkwrap {
	border:1px solid #CCC
}
#ftct .center em {
	display:block;
	text-align:center;
	font-size:2.5rem
}
#ftct .center span {
	display:block;
	text-align:right
}
#social {
	padding:2% 0;
	background-color:#666;
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	box-shadow:0 3px 5px rgba(0,0,0,.2) inset
}
#inner-socials {
	width:116px;
	max-width:100%
}
#inner-social {
	width:1280px;
	max-width:100%;
	margin:0 auto
}
#inner-social:after {
	content:"";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden
}
#social li {
	width:33.3%;
	float:left;
padding:.5rem
}
#twwd iframe {
	border:1px solid #CCC !important
}
#instagram {
	min-height:370px
}
#foot {
	width:100%;
	background-image:url(./../img/subpage/common/footbg2.jpg);
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	position:relative;
	overflow:hidden
}
#foot_wrap {
	width:800px;
	max-width:100%;
	margin:0 auto;
	padding:8rem 0 7rem;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	flex-flow:flex-wrap;
	-webkit-flex-flow:flex-wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.foot_l {
	width:50%;
	color:#FFF
}
.foot_l dl:nth-of-type(1) dt {
	margin-bottom:1rem
}
.foot_l dl:nth-of-type(1) dd {
font-size:.8rem
}
.foot_l dl:nth-of-type(1) dd:nth-of-type(1) {
	margin-bottom:1.5rem
}
.foot_l dl:nth-of-type(2) {
	margin:4rem auto
}
.foot_l dl:nth-of-type(2) dt {
	margin-bottom:1rem
}
.foot_l dl:nth-of-type(2) dd {
font-size:.8rem
}
.foot_l dl:nth-of-type(2) dd:nth-of-type(1) {
	margin-bottom:1.5rem
}
#snsbtn_foot {
	width:100%
}
#snsbtn_foot ul {
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	flex-flow:flex-wrap;
	-webkit-flex-flow:flex-wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
#snsbtn_foot li {
padding:.3rem
}
#snsbtn_foot li:nth-of-type(1) {
margin-right:.5rem;
	font-family:'Dosis';
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	color:#FFF
}
#snsbtn_foot li a {
	color:#FFF;
	transition:all ease .3s;
	-webkit-transition:all ease .3s;
	-moz-transition:all ease .3s
}
.foot_r {
	width:42%;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	margin-left:8%
}
.foot_r .wpcf7-text {
	border:1px solid #FFF;
	background:rgba(0,0,0,0);
	margin-bottom:1rem;
	color:#FFF;
padding:.3rem .5rem;
font-size:.8rem
}
.foot_r .wpcf7-textarea {
	border:1px solid #FFF;
	background:rgba(0,0,0,0);
	margin-bottom:1.5rem;
	color:#FFF;
padding:.3rem .5rem;
font-size:.8rem
}
.foot_r #ftsubmit {
	text-align:center;
	margin-top:1rem
}
.foot_r .wpcf7-submit {
	width:200px;
	max-width:100%;
	margin:0 auto;
	background:#9361aa;
padding:.3rem 1rem;
	color:#FFF;
	border:0;
	transition:all ease .5s;
	-webkit-transition:all ease .5s;
	-moz-transition:all ease .5s;
	border-radius:25px
}
.foot_r .wpcf7-submit:hover {
	background:#000
}
#copy {
	color:#FFF;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	color:#FFF;
	text-align:center;
font-size:.8rem
}
.wpcf7-response-output {
	color:#398f14 !important
}
.single-gallery #content {
	padding-top:80px
}
#jkwrap {
	width:1280px;
	max-width:95%;
	margin:8% auto 10%;
	position:relative;
	box-shadow:0 3px 3px rgba(0,0,0,.2);
	-webkit-box-shadow:0 3px 3px rgba(0,0,0,.2)
}
#jkwrap:after {
	clear:both;
	content:"";
	display:block
}
#jkwrap .galleryslider {
	width:100%;
	padding:5%
}
#jkwrap article {
	width:100%;
	text-align:center
}
#jkwrap h1 {
	margin-bottom:1.5rem
}
#glpagination {
	position:absolute;
	top:-2.5rem;
	width:100%
}
#glpagination .prev {
	display:block;
	width:50%;
	float:left
}
#glpagination .next {
	display:block;
	width:50%;
	float:right;
	text-align:right
}
#h404, #tteam h2, .pg #main p.date, .stafful li {
	text-align:center
}
#glpagination .prev a:before {
	font-family:"Font Awesome 5 Free";
	content:"\f100";
	font-weight:900;
	margin:0 .5em
}
#glpagination .next a:after {
	font-family:"Font Awesome 5 Free";
	content:"\f101";
	font-weight:900;
	margin:0 .5em
}
.pg #main:after, .stafful:after {
	content:"";
	clear:both;
	visibility:hidden
}
.pg .type-gallery .wp-post-image, .pglink .pgimg {
	transition-duration:.5s;
	transition-timing-function:ease
}
#glpagination a {
	font-size:1.2rem !important;
	padding:1rem 3rem !important
}
#glpagination a:hover {
	color:#3498db
}
#jkwrap .ghost {
	margin:1.5rem 0
}
#jkwrap .ghost a:hover {
	background-color:#3498db
}
.gabtn a {
	width:400px;
	max-width:100%;
	display:block;
	margin:2.5rem auto 0;
	padding:.5em 2em;
	border-radius:1.5em;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border:0 solid;
	transition-duration:.2s;
	transition-timing-function:linear;
	text-decoration:none;
	text-align:center;
	font-size:1.3rem;
	background:-moz-linear-gradient(25deg, #c30000, #ac1616);
	background:-webkit-linear-gradient(25deg, #c30000, #ac1616);
	background:linear-gradient(25deg, #c30000, #ac1616);
	color:#FFF
}
.gabtn a:hover {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2);
	box-shadow:0 3px 5px rgba(0,0,0,.2)
}
#owlj {
	overflow:hidden;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	flex-flow:flex-wrap;
	-webkit-flex-flow:flex-wrap;
	-webkit-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
#owlj li {
	width:29.3333333333%;
	margin:2%;
	border:solid #CCC 1px
}
#owlj li:nth-of-type(1) {
	width:96%;
	margin:2%;
	border:solid #CCC 0
}
#owlj li:nth-of-type(5), #owlj li:nth-of-type(6), #owlj li:nth-of-type(7) {
	border:solid #CCC 0
}
.post-type-archive-gallery #headerimg {
	background-image:url(https://cube096.com/wp-content/uploads/headerll.jpg)
}
.pg #main {
	width:1660px;
	max-width:100%;
	margin:0 auto
}
.pg #main:after {
	display:block;
	height:0;
	font-size:0
}
.pg .pagination {
	clear:both
}
.pg .type-gallery {
	width:25%;
	float:left;
	padding:.5%
}
.pglink {
	display:block
}
.pglink .pgimg {
	position:relative;
	background-color:#FFF;
	padding-bottom:57%;
	overflow:hidden;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0
}
.pglink:hover .pgimg {
	background-color:#000
}
.pg .type-gallery .wp-post-image {
	position:absolute;
	width:100%;
	vertical-align:bottom;
	height:auto
}
.pg #main .pglink h3, .pg .inner-at, .pg .pgwatch {
	transition-timing-function:linear
}
.pglink:hover .wp-post-image {
	opacity:.5;
	transform:scale(1.1, 1.1)
}
.pg .inner-at {
	background-color:#FFF;
	-webkit-box-shadow:0 3px 5px #ccc;
	-moz-box-shadow:0 3px 5px #ccc;
	box-shadow:0 3px 5px #ccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	over-flow:hidden;
	transition-duration:.2s
}
.pg .pgwatch {
	position:absolute;
	opacity:0;
	transition-duration:.3s;
	z-index:100;
	width:100%;
	top:25%
}
#colorbg, #headerright {
	position:absolute;
	top:0
}
.pg .pglink:hover .pgwatch {
	opacity:1
}
.pg #main .pglink h3 {
padding:.5rem;
	border-bottom:0 solid #FFF;
	display:block;
	text-align:center;
	color:#333;
	font-size:1em;
	font-weight:500;
	transition-duration:.4s;
	line-height:1.2;
	font-family:a-otf-ud-shin-go-pr6n, 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif
}
.pg #main .pglink:hover h3 {
	color:#f01d4f
}
.pg #main p.date {
	color:#999;
	display:none
}
.pg #main header {
	padding:.5em 0
}
@media screen and (max-width:1660px) {
.pg .type-gallery {
	width:33.3%
}
.pg #main .pglink h3 {
	font-size:1.1em
}
}
@media screen and (max-width:1080px) {
.pg .type-gallery {
	width:50%;
	margin:2% 0
}
.pg .type-gallery:nth-child(odd) {
	clear:both
}
.pg #main .pglink h3 {
	font-size:1em
}
}
.post-type-archive-gallery #content {
	padding-top:1rem
}
#tteam {
	background-image:url(https://i1.wp.com/cube096.com/newlan/wp-content/uploads/teambg.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	-webkit-background-size:cover;
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	box-shadow:0 3px 5px rgba(0,0,0,.2) inset;
	position:relative;
	color:#FFF
}
#tteam.pagett {
	background-image:none;
	color:#333
}
#colorbg {
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.8);
	z-index:60
}
#inner-tteam {
	position:relative;
	z-index:100;
	width:1440px;
	max-width:95%;
	margin:0 auto;
	padding:5% 0
}
#tteam h2 {
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝";
	font-size:2.5rem;
	letter-spacing:.2em;
	margin-bottom:1%
}
#tteam.pagett h2 {
	margin-bottom:3rem
}
#tteam .ghost {
	margin:0 auto 4%
}
#tteam .ghost a {
	color:#FFF
}
#tteam .ghost a:hover {
	background-color:#00bb32
}
.stafful {
	width:850px;
	max-width:100%;
	margin:0 auto 3%
}
.stafful:after {
	display:block;
	height:0;
	font-size:0
}
.stafful li {
	width:27.3%;
	float:left;
	margin:0 3%
}
.stafful li img {
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%
}
.stafful span {
	display:block;
margin:.5rem auto
}
.stafful p {
	font-size:1.1rem
}
#staff2retsume {
	width:560px;
	max-width:100%;
	margin:0 auto
}
#staff2retsume li {
	width:44%
}
#h404 {
	padding:5% 0
}
#h404 p {
	margin:2rem 0
}
#headerright {
	right:0;
	z-index:100;
	padding-right:1rem;
	text-align:right
}
#headertel {
	font-size:1.3rem;
	margin-bottom:0
}
#headertel i {
margin-right:.3rem
}
#jikan {
	color:#666;
	line-height:1.2
}
@media screen and (max-width:1402px) {
#headerright {
	display:none
}
#glpagination a {
	font-size:1rem !important;
	padding:1rem 0rem !important
}
}
@media screen and (max-width:1100px) {
#ithojyo {
	width:460px
}
#ithojyo li:nth-of-type(1) {
padding:.5rem;
	font-size:1rem
}
}
@media screen and (max-width:980px) {
#foot {
	padding:2rem
}
html {
	font-size:13px
}
#ftct .center em {
	font-size:1.5rem
}
#ftct h2 {
	font-size:1.3rem
}
#jkwrap .galleryslider, #jkwrap article {
	width:100%;
	float:none
}
}
@media all and (max-width:640px) {
#ithojyo {
	width:100%;
	border-left:0 solid #FFF
}
#ithojyo li:nth-of-type(1), #ithojyo li a {
padding:.5rem;
font-size:.8rem;
	font-weight:bold
}
#galleryslider p {
	text-align:left
}
#glpagination a {
	font-size:1.2rem !important;
	padding:1rem 0rem !important
}
#page-top2 {
	display:none !important
}
#glpagination a {
font-size:.8rem !important;
	padding:1rem 0rem !important
}
.foot_l {
	width:100%;
	color:#FFF;
	text-align:center
}
.foot_l dl:nth-of-type(2) {
	margin:2.5rem auto
}
#snsbtn_foot {
	width:165px;
	margin:0 auto
}
.foot_r {
	display:none
}
}
div.wpcf7 {
	margin:0;
	padding:0
}
div.wpcf7-response-output {
	margin:2em .5em 1em;
	padding:.2em 1em
}
div.wpcf7 .screen-reader-response {
	position:absolute;
	overflow:hidden;
	clip:rect(1px,1px,1px,1px);
	height:1px;
	width:1px;
	margin:0;
	padding:0;
	border:0
}
.wpcf7-form-control-wrap {
	position:relative
}
span.wpcf7-not-valid-tip {
	color:red;
	font-size:1em;
	display:block
}
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position:absolute;
	top:20%;
	left:20%;
	z-index:1;
	border:1px solid red;
	background:#fff;
	padding:.2em .8em
}
span.wpcf7-list-item {
	margin-left:.5em
}
.wpcf7-display-none {
	display:none
}
div.wpcf7 img.ajax-loader {
	border:0;
	vertical-align:middle;
	margin-left:4px
}
div.wpcf7 div.ajax-error {
	display:none
}
div.wpcf7 .placeheld {
	color:#888
}
#contbtn {
	width:3.4rem;
	position:fixed;
	top:35%;
	right:0;
	background:-moz-linear-gradient(45deg, #c30000, #ac1616);
	background:-webkit-linear-gradient(45deg, #c30000, #ac1616);
	background:linear-gradient(45deg, #c30000, #ac1616);
	writing-mode:vertical-rl;
	z-index:9999;
	font-weight:bold;
	font-size:1.2rem;
	overflow:hidden;
	border-radius:5px 0 0 5px;
	box-shadow:5px 5px 20px rgba(0,0,0,0.3);
	animation:contbtn .5s ease-in 0 both;
	-webkit-animation:contbtn .5s ease-in 0 both;
	transform:translateX(4rem)
}
#contbtn a {
	display:block;
padding:1rem .8rem 1rem 1rem;
	color:#FFF;
	text-decoration:none
}
@keyframes contbtn {
0 {
transform:translateX(4rem)
}
100% {
transform:translateX(0rem)
}
}
@-webkit-keyframes contbtn {
0 {
transform:translateX(4rem)
}
100% {
transform:translateX(0rem)
}
}
@media screen and (max-width:640px) {
#yoko_text {
	display:none
}
#copyright, #copyright li a {
	text-align:left
}
#spnav i, #spnav li a img {
margin-right:.5rem
}
#spnav li a:after, .stafful li:after {
	content:"";
	clear:both;
	visibility:hidden
}
html {
	font-size:80%
}
#topnav {
	display:none
}
#inner-blackline dd, #inner-blackline dt {
	width:100%;
	float:none;
	display:block
}
#inner-blackline dt {
	font-size:1.8rem
}
#inner-blackline dd {
	font-size:1rem
}
#inner-blackline {
padding:.5rem
}
#headerimg {
	background-attachment:inherit;
	padding-bottom:50% !important
}
#ftct .center, #ftct .left, #ftct .right {
	width:100%;
	float:none;
	min-height:inherit
}
#copyright li, #sphome {
	width:50%;
	display:block
}
#ftct .center, #ftct .left {
	padding-bottom:0
}
#social li {
	width:100%;
	float:none
}
#copyright li {
	float:left
}
#copyright li a {
padding:.5rem;
	display:block
}
.copyright {
padding:.2rem;
font-size:.7rem;
	text-align:center
}
#sphome {
	height:40px;
	position:fixed;
	left:0;
	top:0;
	padding:5px 8px
}
#spnav svg {
	height:30px;
	width:auto;
	vertical-align:bottom
}
#spnav, #spnav>dd {
	position:fixed;
	width:100%
}
.blogset #main, .blogset #sidebar1 {
	width:95%;
	margin:0 auto;
	float:none
}
.blogset #scrdiv.fixed {
	position:static !important;
	width:100%;
	max-width:100%;
	margin:0 auto
}
.blogset {
	padding-top:60px
}
.blogset .byline {
	width:100%;
	float:none;
	text-align:right
}
.blogset section {
	width:100%;
	float:none;
	margin-left:0
}
.blogset .byline .avatar {
	width:30px;
	height:30px;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px
}
#glpagination {
	position:static
}
#glpagination .next, #glpagination .prev {
	width:100%;
	float:none;
margin:.5rem 0
}
#jkwrap {
	border:0 solid;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
#jkwrap .galleryslider, #jkwrap article {
	width:100%;
	float:none
}
#jkwrap article {
padding:.5rem
}
#jkwrap h1 {
	font-size:1.3rem
}
.single-gallery #content {
	padding-top:40px
}
#page-top {
	display:none !important
}
.stafful {
	width:100%;
	max-width:100%;
	margin:0 auto
}
#staff2retsume li, .stafful li {
	width:95%;
	margin:0 auto;
	text-align:left;
	border-bottom:1px dotted #FFF
}
.stafful li a {
padding:.5rem 0
}
.stafful li:after {
	display:block;
	height:0;
	font-size:0
}
.stafful img {
	width:50px;
	float:left;
	margin-right:1rem;
	display:block
}
.stafful span {
	margin:0
}
#homepage_sumaho {
	margin-top:41px
}
#saishin {
	margin-bottom:1rem
}
#vrblock {
	background-size:100% auto
}
#vrblock p {
	background-color:rgba(255,251,254,0.7)
}
}
